/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label       { 
font-weight: 300;
display:block;
float:left;
margin-right:1em;
text-align:left;
width:9em;
 }
fieldset    { padding:1em; margin: 0 0 1.5em 0; border: 1px solid #8b8b89; }
legend      { 
font-weight:300;
font-size: 16px;
font-style: normal;
margin:5px 0 5px 0;
padding:5px;
}


/* Form fields
-------------------------------------------------------------- */

input[type=text],
input.text, input.title, 
textarea, select { 
  background-color:#fff; 
  border:1px solid #bbb; 
}
input[type=text]:focus, 
input.text:focus, input.title:focus, 
textarea:focus, select:focus { 
  border-color:#666; 
}

input[type=text], 
input.text, input.title,
textarea, select {
  margin:0.5em 0;
}

input.text, 
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1em; }
textarea      { width: 390px; height: 250px; padding:5px; }

input[type=checkbox], input[type=radio], 
input.checkbox, input.radio { 
  position:relative; top:.25em; 
}

form.inline { line-height:3; }
form.inline p { margin-bottom:0; }


input[type="checkbox"], input[type="radio"] {
margin-bottom:7px;
}

/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice, 
.success    { padding: .8em; margin-bottom: 1em; border: 1px solid #ddd; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }
.info {border:1px solid #DDDDDD; margin-bottom:1em; padding:0.8em; background:#D5EDF8 none repeat scroll 0 0; color:#205791;}





.outtaHere {
	position:absolute;
	left:-3000px;
}
/* Selects */
.selectArea {
	position: relative;
	height: 20px;
	float:left;
	color:#000;
	font-size:11px;
	line-height:20px;
}
.result-block .filter .numresults .selectArea{margin-left:10px;}
.selectArea .left {
	position: absolute;
	top: 0;
	left: 0;
	width:10px;
	height:100%;
	background: url(../images/select-left.gif) no-repeat;
	display: block;
}
.selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:27px;
	height:100%;
	background: url(../images/select-blue.gif) no-repeat;
}
.orangeBody .selectArea a.selectButton {
	position: absolute;
	top: 0;
	right: 0;
	width:27px;
	height:100%;
	background: url(../images/select-orange.gif) no-repeat;
}


.welcome-box .selectArea a.selectButton,
.result-block .filter .numresults .selectArea a.selectButton{
	background: url(../images/select1-button.gif) no-repeat;
}
.selectArea .center{
	height: 20px;
	line-height:20px;
	display:block;
	margin:0 27px 0 5px;
	background: url(../images/select-mid.gif) repeat-x;
}
.selectArea .center img {
	float:left;
}
/*Selects drop-down*/
.optionsDivInvisible,
.optionsDivVisible {
	position: absolute;
	background-color: #E5E5E5;
	border: 1px solid #C9C9C9;
	display: block;
	z-index: 30;
	font-size: 11px;
}
.drop-dif {
	background:#99CCCC;
}
.optionsDivInvisible {display: none;}
.optionsDivVisible ul {
	margin:0;
	padding:2px;
	overflow:hidden;
	list-style: none;
}
.optionsDivVisible ul li {
	float:left;
	width:100%;
}
.optionsDivVisible a {
	color: #000;
	overflow:hidden;
	text-decoration: none;
	display: block;
	height:1%;
	padding: 2px 4px;
}
.optionsDivVisible a img {
	border:none;
	float:left;
}
.optionsDivVisible a:hover {
	color: #FFF;
}





/* REQUIRED BUTTON STYLES: */		
button { 
	position: relative;
	border: 0; 
	padding: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: 0px;
	}
}











